@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/************************************
** ここからContact Form 7 カスタマイズ
************************************/

/* 必須マーク */
.must {
	background: #FF1A00;
}
.must {
	color: #FFF;
	border-radius: 3px;
	font-size: 12px;
	margin-left: 10px;
	padding: 2px 5px;
	letter-spacing: 0.2em;
}

/* 送信ボタン */
input.sub-btn {
	width: 100%;
	height: 40px;
	background: #F90;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.5em;
	border: 1px solid #ffae13;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}

/* 送信ボタンホバー */
input.sub-btn:hover{
	background: #FFF;
	color: #F90;  
}

//送信成功
div.wpcf7-mail-sent-ok {
background:#d5edda;
color:#185626;
border:1px solid #c4e5cc;
padding:10px
}
//送信NG
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
background:#f7d7da;
color:#711d26;
border:1px solid #f4c6cb;
padding:10px
}

//送信失敗
div.wpcf7-mail-sent-ng {
background:#f7d7da;
color:#711d26;
border:1px solid #f4c6cb;
padding:10px
}

//スパムなどで送信ブロックされた場合
div.wpcf7-spam-blocked {
background:#fff2cf;
color:#846314;
border:1px solid #feedbd;
padding:10px
}

/*固定ページの日付非表示*/
.post-11 .date-tags,
.post-863 .date-tags,
.post-2520 .date-tags {
display: none;
}

